<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--
IGAC proyecto SNC

@autor			pedro.garcia
@description 	test page for cu-sa-ac-068
@version 		2.0


-->

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:p="http://primefaces.org/ui"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:misc="http://java.sun.com/jsf/composite/misc"
                xmlns:predio="http://java.sun.com/jsf/composite/predio"
                template="../../templates/generalCU.xhtml">

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::test page for cu-sa-ac-068::.
    </ui:define>

    <ui:define name="content">
        <h:outputScript library="javascript" name="snc_visor_client.js"
                        target="head" />
        <h:outputStylesheet library="css" name="snc_visor_client.css" />

        <ui:include src="/avaluos/consultarInformacionPredial.xhtml" >
            <ui:param name="detallesPredioCadenaIdsParam"
                      value=":dpCC:detallesPredioTV" />
        </ui:include>

        <ui:include src="/util/visorGeografico.xhtml" />

        <predio:detallesPredioCC id="dpCC" thisWVName="detallePredioWV"
                                 mostrarFichaPredial="true" useJustPropTab="false"
                                 thisIdPlusColon=":dpCC" />

    </ui:define>
</ui:composition>